/* menu */

.menulist {
    padding: 20px 40px;
}
.menulist a {
    font-size: 1.5rem;
}
i.fas.fa-times.closeme {
    font-size: 2.25rem;
}
.menuopen i.fas.fa-times.closeme:hover {
    color: #ffedb2;
    transition: 0.25s;
}

/* title links */
.titlef h2 {
    transition: 0.25s;
}
a.now div.h2 span.title33 {
    color: #ffedb2;
    letter-spacing:4px;
}
span.title33 {
    padding-bottom: 1rem;
    font-size: 1rem;
}

@media (max-width: 575px) {
span.title33 {
    letter-spacing: 0!important;
}
}